
/* New tab with affected glyphs */
"70m-Dl-lI5.title" = "使用受影响的字形新建标签页";

/* Opens a new tab with all affected layers. */
"9Nk-NC-rvh.ibShadowedToolTip" = "使用受影响的图层新建标签页";

/* Label */
"Q3e-6m-7j6.title" = "标签";

/* Changes from old file */
"QvC-M9-y7g.title" = "自旧版文件的变更";

/* %{value1}@ issues */
"uyD-QI-xpT.ibShadowedDisplayPattern" = "%{value1}@ 项问题";

/* OK */
"yPn-DF-tKz.title" = "好";
